<template>
<h1>
    User
</h1>
<p>
    user info
</p>
</template>

<script lang="ts">
import { defineComponent } from "vue";

// Components

export default defineComponent({
  name: "HomeView",

  components: {
  },
});
</script>
